Compatiblity of Anki with Catalina (MacOS 10.15) and AnkiMobile with iOS 13

Richard Ayer's Avatar

Richard Ayer

11 Oct, 2019 01:50 PM

Hello—

I’m currently using Anki Version 2.1.13 (3ba55990)
Qt 5.12.1 PyQt 5.11.3 for the Mac, and my Mac is running MacOS Version 10.14.6 (Mojave). On my iPhone and iPad I’m using AnkiMobile version 2.0.51, with iOS 12.4.1. I believe that I’m using the latest versions of Anki and AnkiMobile—I would appreciate your letting me know it that is not the case.

Apple has started reminding me to upgrade to Mac OS 10.15, to IOS 13.1.2 for the iPhone and to iPadOS 13.1.2 for the iPad. I would appreciate your letting me know if the current versions of Anki and Anki Mobile are compatible with these latest versions of MacOS and iOS?

Anki is one of my most used and most important applications, and I don’t want to upgrade to the latest versions of MacOS and iOS without being sure that Anki is compatible with them. Thanks very much for letting me know.

  1. Support Staff 1 Posted by Damien Elmes on 11 Oct, 2019 10:39 PM

    Damien Elmes's Avatar

    Hi Richard,

    No serious issues with Catalina have been reported at this point, and AnkiMobile is running well on iOS 13.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac